.flexContent{
  display:flex;
  justify-content:space-between;
  flex-wrap: wrap;
}

.more_button {
          width: 100%;
      line-height:50px;
      margin:0 auto 80px;
    text-align:center;
  letter-spacing: 0.1em;
      border:1px solid #d8d8d8;
      border-radius:3px;
      -webkit-border-radius:3px;
      padding:0;
      transition:0.2s ease-out;
  cursor:pointer;
    }
    .more_button:hover {
      opacity:0.6;
    }
.is-hidden{
  display:none;
}
    
    @media (max-width: 480px) {
      .more_button{
                  width: 90%;
        padding:0 10px;
        margin-bottom: 55px;
      }
      .more_button a{
      width:100%;
      }
    }
.news {
    font-size: 8pt;
    padding-bottom: 40px;
    padding-top: 20px;
}

.news li {
list-style: none;
  margin-left: -25px;
}

.news ul {
      padding-top: 10px;
}

.news span {
    background: rgba(166, 46, 122, 1);
    color: rgba(250, 252, 252, 1);
      padding: 0 .5em;
    border-radius: 4px;
  margin-right: 10px;
}



.slick-dotted.slick-slider {
    margin-bottom: 58px!important;
}

.slick-dots li button:before
{
    font-family: 'slick';
font-size: 8.5px!important;
    line-height: 20px;
    width: 15px;
    height: 5px;
    position: absolute;
    top: 0;
    left: 0;
    /* 元のcontentプロパティの値だとfont-sizeを変更した際に位置がずれてしまうので値を変更 */
    /* content: '&#8226;'; */
    content: '●'!important;
    text-align: center;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li{margin: -2.45px!important;}